IMXANATOP(4)

NAME
imxanatop - i.MX Anatop regulator

SYNOPSIS
imxanatop* at fdt?

DESCRIPTION
The imxanatop driver provides support for the Anatop voltage regulators integrated in i.MX 6, i.MX 7 and i.MX 8 processors.

SEE ALSO
intro(4)

HISTORY
The imxanatop device driver first appeared in OpenBSD 6.3.

AUTHORS
-nosplit The imxanatop driver was written by Mark Kettenis <kettenis@openbsd.org>.